Subject: RE: [lojban] A defense of dead horse beating

From: "And Rosta" <[email-masked]>
Date: Mon, 10 Jul 2000 21:36:00 +0100

Xorxe:
> la and cusku di'e
> 
> >Hold on, though. I can't think what use {da voi broda} would
> >be, but surely it's not the same as {su'o le broda}, because
> >the latter entails that there is a referent for {le broda}.
> 
> So does the first one. {da voi broda} is "at least one of
> the things which I'm calling broda", and there has to be
> a referent.

No: I think {da voi broda} means "Ex 'broda'(x)", where '' 
indicate nonveridicality. For example, "Some fucker has farted"
could be "da voi gletu cu ganxo zei [sneeze]". {da voi broda}
is nonreferential (= nonspecific).

> >And isn't {ro lo broda} merely the same as {lo broda}?
> 
> No. {ro lo broda} is "each one of the things that are broda".
> {lo broda} is the same as {su'o lo broda}, "at least one of
> the things that are broda".

You're right, of course.

> >-- There
> >is no specificity, unlike in {ko'a poi broda}. You can't have
> >meant what you typed.
> 
> I did mean it, but I knew it was going to be controversial.
> I don't really grasp what could be the difference between
> specific and non-specific universals. Once we have identified
> the full set (either "all of those that really are", in the case
> of {lo}, or "all of those that I have in mind", in the case of
> {le}) if I refer to each of the members, using {ro}, is there a
> difference in referring to each specifically or non-specifically?

What are you saying is equivalent to what? I don't get what you're
arguing for.

As for {ko'a poi broda} ?= {ro lo broda} = {ro broda} = {ro da poi
broda}, I still can't see any basis for it. In fact, I'm not wholly
sure what {ko'a poi broda} means, though I'd be happiest if 
{ko'a poi broda cu brode} simply means {ko'a broda gi'e brode}.

--And.